/*
Theme Name:   Bw Monki Child
Theme URI:    https://bw-monki.bzotech.com/intro/
Author:       The BZOTech
Author URI:   https://bzotech.com/
Description: Monki is a WooCommerce WordPress clothing theme, with minimal and elegant design makes the perfect choice for anyone looking for a great theme for an eCommerce fashion shops.
Template:     bw-monki
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: clean, ecommerce, electronics, fashion, food, furniture, jewelry, minimal, modern, multipurpose, responsive, woocommerce
Text Domain: bw-monki-child
*/


#wpcf7-f35610-p35596-o1 select {
    width: 100%;
}

#wpcf7-f35610-p35596-o1 label {
    text-align: left;
}


.wc-block-cart__submit-container {
    background: #cf1919;
}

.wc-block-cart__submit-container a {
    color: #fff;
}

.page-id-10 .wc-block-components-radio-control .wc-block-components-radio-control__input {
    width: 30px;
    height: 23px;
    padding-right: 0px;
}

.page-id-10 input[type="checkbox"]:before {
    left: 24px;
    top: 1px;
}


.woocommerce-currency-switcher-form ul.dd-options{
	width: unset !important;
}

li.post-meta-data__item.avata {
    display: none;
}


.woocommerce-product-details__short-description
 {
    display: none;
}

.product-tab-content .detail-tab-desc>h2 {
    display: block;
}

.item-product-meta-info,
.woocommerce-variation.single_variation,
.product-detail-info form.cart .wishlist_compare_single_product{
    display: none !important;
}

.bzotech-form-cart-single form.variations_form .variations_button {
    gap: 20px 0;
}

#wc-square-digital-wallet{
    margin: 0;
    padding-top: 0;
    order: 2;
}

.product-detail-info form.cart .detail-qty {
    order: 0;
}

div#popmake-36380 {
    padding: 0;
}

.pum-container.pum-responsive img {
    margin-bottom: 0;
}

select,
input,
textarea{
	width:100%;
	color:#727272
}

@media screen and (max-width: 767px) {
	 .wp-block-themepunch-revslider canvas {
		width: 1020px !important;
	}
	
	.elementor-element.elementor-element-2e52d1d.elementor-widget.elementor-widget-bzotech-banner-info-global,
.elementor-element.elementor-element-2e933f6.e-con-full.e-flex.e-con.e-child{
    text-align: center;
}
}
